Subject: MN: Withdrawal of 741

From: "Ole Andersen" <palnatoke@g...>
Date: Fri, 21 May 1999 09:31:54 +0200

I forgot to withdraw 741, as well.

Ole

-----Oprindelig meddelelse-----
Fra: Ole Andersen <palnatoke@g...>
Til: [email-masked] <[email-masked]>
Dato: 21. maj 1999 06:50
Emne: MN: Withdrawal of props 739 and 740

:I hereby withdraw props 739 and 740.
:
:I'll make a couple of proposals next week, using parts of these props.
:Hopefully I have made a correct analysis as to which parts to reuse.
:
:
:Ole
:
:
:------------------------------------------------------------------------
:Too much effort to find the stock info you want each day? StockMaster
:lets you enter a company name and quickly shows you a daily quote,
:chart, and news all on one page. Free!
http://clickhere.egroups.com/click/71
:
:
:eGroups.com home: http://www.egroups.com/group/l-nomic-d
:http://www.egroups.com - Simplifying group communications
:
:
:
:
:

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications